* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

#app {
    max-width: 768px;
    margin: 0 auto;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow-y: auto;
    background-color: #011A76;
}

.main {
    position: relative;
    min-height: 100vh;
    padding: 15px;
    background-image: url("./background.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.table {
    width: 100%;
    margin-top: 68%;
    color: #fff;
    border-collapse: collapse;
}

.table td {
    border: 1px solid #19F2F7;
}

.table td {
    padding: 10px;
}

.table td:first-child {
    width: 120px;
    display: flex;
    align-items: baseline;
}

.required {
    width: 20%;
}

.label {
    width: 80%;
    text-align: justify;
    text-align-last: justify;
    text-justify: distribute-all-lines;
}


.table td:last-child {
    position: relative;
    width: 100%;
}

.input {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0 10px;
    font-size: 16px;
    border: 0;
    background-color: transparent;
    color: #fff;
    caret-color: #fff;
}

.input::placeholder {
    color: #C0C4CC;
}

.input:focus {
    outline: none;
}

.radio {
    margin-right: 20px;
}

.tipInfo {
    padding: 10px 0;
    color: #fff;
    font-size: 14px;
    line-height: 28px;
}

.phone {
    display: flex;
}

.phone a {
    text-decoration: none;
    color: #fff;
}

.submitButton {
    width: 150px;
    padding: 10px;
    margin: 15px auto;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    background-color: #268CF2;
    cursor: pointer;
}